body {
    padding: 0px;
    margin: 0px;
    font-family: 'Lato', sans-serif;
}

date-section a {
    text-decoration: none !important;
}

.bg-dark-blue {
    background: #171c46 !important;
    color: #fff !important;
}

.bg-lite-blue {
    background: #212650 !important;
}

.bg-grey {
    background-color: #f3f3f3;
}

.bg-pink {
    background-color: #ff2b2b14;
}

.bg-lite-red {
    background: #db5050;
    color: white !important;
}

.bg-dark-orange {
    background: #fccc62 !important;
    color: white !important;
}

.bg-red {
    background-color: #fe2d2d;
    color: white !important;
}

.bg-green {
    background-color: #41a341;
    color: white !important;
}

.top-right {
    position: absolute;
    top: 5px;
    right: 5px;
}

.link-light {
    color: white;
}

.text-grey {
    color: grey;
}

.text-lite-black {
    color: #1b2c3e !important;
}

.border-yellow {
    border: 1px solid #fbf1a3;
}

.restrict {
    display: block;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.border-pink {
    border: 1px solid #faf7ed;
}

.width-100 {
    width: 100% !important;
}

.width-90 {
    width: 90%;
}

.width-80 {
    width: 80%;
}

.width-75 {
    width: 75%;
}

.width-70 {
    width: 70%;
}

.width-60 {
    width: 60%;
}

.width-50 {
    width: 50%;
}

.width-45 {
    width: 45%;
}

.width-40 {
    width: 40%;
}

.width-35 {
    width: 35%;
}

.width-30 {
    width: 30%;
}

.bt-dashed-1 {
    border-top: 1px dashed #000000;
}

.br-dashed-1 {
    border-right: 1px dashed #000000;
}

.main-tags {
    display: inline-block;
    border: 1px solid black;
    padding: 10px;
    margin-left: 5px;
    margin-top: 5px;
    width: auto;
    border-radius: 5px;
}

.pt-10 {
    padding-top: 10px !important;
}


:root {
    --offcanvas-width: 240px;
    --topNavbarHeight: 72px;
    --topNavbarWidth: 100%;
    --star-size: 30px;
    --star-color: #fff;
    --star-background: #11b3d9;
}

.Stars {
    /* background: #c2c2c2; */
    padding: 3px;
    border-radius: 5px;
    --percent: calc(var(--rating) / 5 * 100%);
    display: inline;
    font-size: var(--star-size);
    font-family: Times;
    line-height: 1;
}

.Stars::before {
    content: '⚫⚫⚫⚫⚫';
    letter-spacing: 0px;
    background: linear-gradient(90deg, var(--star-background) var(--percent), var(--star-color) var(--percent));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

::-webkit-scrollbar {
    width: 2px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: grey;
    border-radius: 1px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: grey;
}

.bg-light-green {
    background: #B3DDC6 !important;
    color: black;
}

.btn-rounded {
    border-radius: 10px;
}

.text-light {
    color: #ffffff !important;
}

.border-none {
    border: none !important;
}

.float-right {
    float: right;
}

ul li {
    list-style: none;
}

.ml-10 {
    margin-left: 10px;
}

.ml-20 {
    margin-left: 20px;
}

.pr-40 {
    padding-right: 40px;
}

.pl-40 {
    padding-left: 40px;
}

.pl-20 {
    padding-left: 20px;
}

.pl-10 {
    padding-left: 10px;
}

.fs-7 {
    font-size: 7px;
}

.fs-10 {
    font-size: 10px;
}

.fs-11 {
    font-size: 11px;
}

.fs-12 {
    font-size: 12px;
}

.fs-13 {
    font-size: 13px;
}

.radius-20 {
    border-radius: 20px;
}

.radius-30 {
    border-radius: 30px;
}

.radius-bottom-20 {
    border-radius: 0 0 20px 0;
}

.radius-top-20 {
    border-radius: 20px 20px 0 0;
}

.radius-10 {
    border-radius: 10px !important;
}

.radius-5 {
    border-radius: 5px;
}


.navbar {
    background-color: #ffff !important;
    position: fixed;
    width: 100%;
    border-radius: 0px !important;
    z-index: 1000;
    top: 0;
    left: 0;
}

.navbar .logo img {
    width: 170px;
    height: 50px;
}

.navbar .logo p {
    font-size: 22px;
    /* line-height: px; */
    position: relative;
    /* margin-top: px; */
    padding-top: 5px;
    padding-left: 5px;
    line-height: 20px;
    margin-bottom: 0;
}

.side-bar {
    width: var(--offcanvas-width);
    border: none;
    overflow: auto;
    padding-right: 30px;
    z-index: 1101;
    /* background-color: #000000; */
    color: #000;
    /* margin-top: var(--topNavbarHeight);f */
}

.side-bar .logo-1 {
    margin-left: 30px;
}

.side-bar .nav-link .fa-circle {
    font-size: 8px;
    position: relative;
    bottom: 2px;
    margin-right: 3px;
}

.side-bar .collapse .card-body {
    padding: 0px;
}

.btn-active {
    background: #11b3d9 !important;
    color: #fff !important;
    border-radius: 5px;
    opacity: 1 !important;
}

.login input::placeholder {
    color: white !important;
}

.bg-parrot {
    background: #11b3d9 !important;
}

.text-parrot {
    color: #11b3d9 !important;
}

.btn-active>a,
.btn-active>i {
    color: #fff !important;
}

.btn-active>div {
    display: block !important;
}

.search-box {
    margin-right: 20px;
}

.search-box .box {
    padding-left: 40px;
    width: 100%;
    padding: 15px 100px 15px 40px;
    border-radius: 15px;
}

.search-box input::placeholder {
    color: #000000 !important;
}

.search-box i {
    position: relative;
    bottom: 39px;
    left: 15px;
}

.d-webkit-inline-box {
    display: -webkit-inline-box;
}

.approved-status {
    position: absolute;
    top: 15px;
    right: 50px;
    text-decoration: none;
}

.search-box .search-btn {
    position: relative;
    bottom: 47px;
    float: right;
    padding: 8px 20px;
    right: 10px;
    border-radius: 20px;
    background-color: #1F6EA7;
    color: white;
}

.add-btn {
    border-radius: 40px;
}

.box-margin-left {
    margin-left: 0px;
}

.status {
    border: 1px solid rgb(247, 50, 50);
    background: rgba(236, 146, 146, 0.4);
    padding: 2px 15px;
    border-radius: 15px;
}

.table-striped tr:nth-child(odd) {
    background-color: #145cca !important;
    color: white !important;
}

.table-striped tr:nth-child(even) {
    background-color: #D8F1FF !important;
    color: #1b2c3e !important;
}

.login {
    background-color: #212650;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 0px;
}

.login-form {
    margin: auto;
    padding: 2%;
    ;
}

.login .logo {
    position: absolute;
    display: flex;
    top: 30px;
    left: 30px;
}

.login .logo img {
    width: 70px;
}

.login .logo h4 {
    margin-top: 7%;
    padding-left: 15px;
    font-size: 20px;
}

.login-form form {
    background-color: #171c46;
    align-items: center;
    padding: 4%;
    border-radius: 20px;
    /* padding-top: 100px; */
    width: 100%;
}

.login-form form .form-control {
    /* border: none; */
    opacity: 0.7;
    color: white;
    border-radius: 10px;
    padding: 15px;
    padding-right: 40px;
    box-shadow: none;
}

.login-form form #show-pass {
    position: relative;
    float: right;
    color: white;
    right: 20px;
    bottom: 34px;
}

.login-form form .login-btn {
    width: 50%;
    border-radius: 10px;
    background: #11b3d9;
    color: white;
    padding-top: 10px;
    margin-top: 40px;
    padding-bottom: 10px;
    border: 1px solid #0F99B5;
}

.main {
    margin-top: var(--topNavbarHeight);
    padding: 30px;
}

.main .dashboard-cards>div {
    padding: 8% 0 8% 5%;
    border-radius: 20px;
    /* width: 99%; */
    margin-top: 20px;
    margin-left: 1%;
}

.main .dashboard-cards>div .age {
    position: absolute;
    top: -8px;
    right: 5px;
    font-size: 14px;
    font-weight: 700;
    height: 30px;
    background-color: #ffffff;
    border-radius: 30px;
    padding: 6px 15px;
}

.main .dashboard-cards>div .gender {
    position: absolute;
    bottom: 8px;
    right: 5px;
    font-size: 14px;
    font-weight: 700;
    height: 30px;
    background-color: #ffffff;
    border-radius: 30px;
    padding: 6px 15px;
}

.main .dashboard-cards>div .blocked {
    position: absolute;
    top: 8px;
    font-size: 13px;
    right: 8px;
    font-weight: 700;
    border-radius: 10px;
    padding: 6px 15px;
}

.main .dashboard-cards .poster-box {
    width: 100%;
    border-radius: 20px;
    background: #fff;
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main .dashboard-cards .poster-box div {
    display: flex;
    align-items: center;
    justify-content: start;
}

/* .main .dashboard-cards .poster-box div .date-section{
    background-color: ;
} */

.main .dashboard-cards .poster-box>div>img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.main .user-cards>div {
    padding: 15px !important;
    position: relative;
    border-radius: 20px;
}

.main .user-cards .image {
    width: 100%;
    border-radius: 20px;
    max-height: 300px;
    object-fit: cover;
}

.main .btn-add-category {
    color: white;
    border: none;
    /* justify-content: center; */
    border-radius: 20px;
}

.main .btn-add-category>i {
    position: relative;
    margin-top: 1px;
    margin-right: 10px;
}

.main .btn-add-category>span {
    position: relative;
    /* margin-bottom: -8px; */
    padding-top: px;
}

.main .modal .modal-content {
    border-radius: 20px;
}

.main .modal {
    z-index: 1150;
}

.main .table-striped .btn-delete {
    padding: 5px 15px;
    border-radius: 20px;
    background: #1b2c3e;
    color: white !important;
}

.main .document-img {
    border: 1px dashed black;
    border-radius: 20px;
    background: #fff;
    padding: 10px;
}

.main .document-img>img {
    border-radius: 20px;
    width: 100%;
}

.main .document-img .download-doc {
    position: absolute;
    bottom: 3px;
    right: 20px;
}

.main .document-img-2 {
    height: 300px;
    border: 1px dashed black;
    border-radius: 20px;
    background: #fff;
    padding: 1px;
}

.main .document-img-2>img {
    border-radius: 20px;
    width: 100%;
    object-fit: cover;
    height: 295px;
}

.main .document-img-2 .download-doc {
    position: absolute;
    bottom: 10px;
    right: 20px;
}

.main .btn-approve {
    background-color: #0f98b4;
    color: white;
}

.side-bar .nav>li {
    margin-top: 13px;
}

.side-bar .nav>li .card-body .nav-link {
    opacity: 0.5;
}

/* .side-bar .nav .collapse {
	border-radius: 0 0 20px 0;
} */
.side-bar .nav #btn-active {
    border-radius: 5px 5px 0px 0px;
}

.side-bar .nav>li img {
    margin-bottom: 6px;
}

.side-bar .nav>li {
    margin-top: 18px;
    padding: 7px 0;
    border-radius: 0 20px 20px 0;
    color: #000000;
}

.side-bar .nav>li a {
    padding: 5px 10px 5px 40px;
}

.btn-logout-1 {
    display: none;
}

.btn-logout-2 {
    display: block;
    background: #11b3d9 !important;
}

.bg-anakiwa {
    background: #90F7FF;
}

@media (max-width: 992px) {
    .side-bar {
        padding-top: 40px;
    }
}

@media (max-width: 768px) {
    .login .login-img {
        /* width: 100%; */
        background: url("../images/login-page2.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 140%;
        height: 350px;
    }
}

@media (min-width: 768px) {
    .login .login-img {
        /* width: 100%; */
        background: url("../images/login-page2.png");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100vh;
    }

    .login-form form {
        align-items: center;
        /* padding-top: 100px; */
        width: 100%;
    }

    .main .dashboard-cards>div {
        background-size: auto 100%;
        border-radius: 20px;
        padding: 8% 0 8% 5%;
        width: 48%;
        margin-top: 20px;
        /* border-radius: 40px; */
        margin-left: 1%;
    }
}

@media (min-width: 992px) {

    .w-80 {
        width: 80%;
    }

    /* .modal-backdrop {
		display: none;
		opacity: 0;
	} */

    .side-bar {
        padding-top: 30px;
        transform: none;
        visibility: visible !important;
        /* height: calc(100% - var(--topNavbarHeight)); */
        padding-right: 40px;
    }

    .btn-logout-1 {
        display: block;
        background: #11b3d9 !important;
    }

    .btn-logout-2 {
        display: none;
    }

    .side-bar .nav>li {
        margin-top: 25px;
        padding: 7px 0;
        border-radius: 0 20px 20px 0;
        color: #000000;
    }

    .side-bar .nav>li a {
        padding: 5px 10px 5px 40px;
    }

    .btn-side-bar {
        display: none;
    }

    .btn-close {
        display: none;
    }

    .main {
        margin-left: var(--offcanvas-width);
        margin-top: var(--topNavbarHeight);
        padding: 30px;
    }

    /* --------------Dashboard---------- */
    .main .dashboard-cards>div {
        padding: 2% 0 2% 3%;
        border-radius: 20px;
        width: 30%;
        margin-left: 1%;
    }

    .dashboard-cards>.comments {
        width: 100% !important;
    }

    .main .dashboard-cards div span {
        position: relative;
        bottom: 5px;
    }

    /* ------------Dashboard End----------- */

    /* ----------------LOGIN--------------- */
    .login .login-img {
        background: url("../images/login-page2.png");
        background-repeat: no-repeat;
        background-size: 100% 100%;
        height: 100vh;
    }

    .login-form form {
        margin: auto;
    }

    .login-form form {
        margin: auto;
        align-items: center;
        width: 100%;
    }

    .login .logo img {
        width: 80px;
    }

    /* ----------------LOGIN END--------------- */

    .main .document-img {
        width: 49%;
    }
}


.padding-0 {
    padding: 0px !important;
}

/* --------------- Edit Delete Drop Down ----------- */

.main .dashboard-cards .menu-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
}

.main .dashboard-cards #nav ul.dropdown {
    display: none;
    position: absolute;
    left: -135px;
    top: 25px;
    z-index: 1;
    padding: 8px 0px 8px 0;
    background: #fff;
    border-radius: 15px 0 15px 15px;
    -webkit-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
}

.main .dashboard-cards #nav ul.dropdown li {
    list-style: none;
    width: 150px;
}

.main .dashboard-cards #nav ul.dropdown li a {
    text-decoration: none;
    /* padding: 0em 1em; */
    color: #000;
    display: block;
}

.toggle-dropdown>img {
    width: 30px !important;
}

.dropdown .feed-options {
    width: 18px !important;
    height: 18px !important;
    /* object-fit: fill !important; */
}

/* --------------- Edit Delete Drop Down End ----------- */

.radio_selection {
    padding: 10px;
    width: 20px;
    height: 20px;
    margin: 10px 0;
}

.img_div {
    margin: 0 auto 5px;
    text-align: center;
}
.main .ckeditor-image-block img {
    width: 50% !important; 
    margin: 0 auto !important;
    display: table !important;   
}

@media (max-width: 768px) {
    .main .ckeditor-image-block img {
        width: 100%; 
    }
}